[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090719 changes



Compose started at Sun Jul 19 06:15:07 UTC 2009

Updated Packages:

arts-1.5.10-6.fc12
------------------
* Sat Jul 18 2009 Rex Dieter <rdieter fedoraproject org> - 8:1.5.10-6
- FTBFS arts-1.5.10-5.fc11 (#511653)
- -devel: Requires: %{name}%_isa ...


bluez-4.46-1.fc12
-----------------
* Sun Jul 19 2009 Bastien Nocera <bnocera redhat com> 4.46-1
- Update to 4.46


bognor-regis-0.4.7-1.fc12
-------------------------
* Sat Jul 18 2009 Peter Robinson <pbrobinson gmail com> 0.4.7-1
- New upstream 0.4.7 release


bug-buddy-2.27.1-3.fc12
-----------------------
* Sat Jul 18 2009 Matthias Clasen <mclasen redhat com> - 1:2.27.1-3
- Rebuild


deco-archive-1.5-1.fc12
-----------------------
* Thu Jul 09 2009 Orcan Ogetbil <oget [DOT] fedora [AT] gmail [DOT] com> 1.5-1
- Version update. New extensions: deb, udeb, tar.xz, txz, xz
- Handle .lzma via xz-lzma-compat from now on


e2tools-0.0.16-13.fc12
----------------------
* Sat Jul 18 2009 Hans Ulrich Niedermann <hun n-dimensional de> - 0.0.16-13
- Add libcom_err-devel buildreq on F12 and later (e2fsprogs-devel split)


ethtool-6-6.20090323git.fc12
----------------------------
* Sat Jul 18 2009 Robert Scheck <robert fedoraproject org> 6-6.20090323git
- Upgrade to GIT 20090323


exo-0.3.101-2.fc12
------------------
* Fri Jul 17 2009 Kevin Fenzi <kevin tummy com> - 0.3.101-2
- Add patch to fix url quoting (bug #509730)


fedora-package-config-apt-11.89-4
---------------------------------
* Sat Jul 18 2009 Axel Thimm <Axel Thimm ATrpms net> - 11.89-4
- Use MM URLs.


fedora-package-config-smart-11.89-18
------------------------------------
* Sat Jul 18 2009 Axel Thimm <Axel Thimm ATrpms net> - 11.89-18
- Use MM URLs.


gc-7.1-8.fc12
-------------
* Thu Jul 16 2009 Rex Dieter <rdieter fedoraproject org  - 7.1-8
- FTBFS gc-7.1-7.fc11 (#511365)


getmail-4.9.2-1.fc12
--------------------
* Sat Jul 18 2009 Dean Mander <knolderpoor gmail com> - 4.9.2-1
- Update to release 4.9.2


gmime-2.4.7-1.fc12
------------------
* Sat Jul 18 2009 Matthias Clasen <mclasen redhat com> - 2.4.7-1
- Update to 2.4.7

* Mon May 25 2009 Xavier Lamien <laxaathom fedoraprojet org> - 2.4.3-5
- Build arch ppc64.
- Fix uu??code binaries.

* Tue Mar 31 2009 Debarshi Ray <rishi fedoraproject org> - 2.4.3-4
- Merge review feedback (#225808)


ibus-1.2.0.20090719-1.fc12
--------------------------
* Sun Jul 19 2009 Peng Huang <shawn p huang gmail com> - 1.2.0.20090719-1
- Update to 1.2.0.200907179


jasper-1.900.1-11.fc12
----------------------
* Sat Jul 18 2009 Rex Dieter <rdieter fedoraproject org> - 1.900.1-11
- FTBFS jasper-1.900.1-10.fc11 (#511743)


kdebase3-3.5.10-11.fc12
-----------------------
* Sat Jul 18 2009 Rex Dieter <rdieter fedoraproject org> 3.5.10-11
- FTBFS kdebase3-3.5.10-8.fc11 (#511656)
- Requires: %name-libs%?_isa ...

* Wed Apr 22 2009 Karsten Hopp <karsten redhat com> 3.5.10-10.1
- disable firewire stuff on s390(x)

* Thu Mar 26 2009 Rex Dieter <rdieter fedoraproject org> - 3.5.10-10
- optimize scriptlets


kdebindings-4.2.96-2.fc12
-------------------------
* Thu Jul 16 2009 Rex Dieter <rdieter fedoraproject org> - 4.2.96-2
- fix pykdeuic4-related install bits (kdebug#198162)
- pyqt4_version 4.5.2
- License: LGPLv2+

* Fri Jul 10 2009 Than Ngo <than redhat com> - 4.2.96-1
- 4.3rc2


kdelibs3-3.5.10-11.fc12
-----------------------
* Sat Jul 18 2009 Rex Dieter <rdieter fedoraproject org> - 3.5.10-12
- FTBFS kdelibs3-3.5.10-11.fc11 (#511571)
- -devel: Requires: %{name}%_isa ...


kdetoys-4.2.96-1.fc12
---------------------
* Sun Jul 12 2009 Than Ngo <than redhat com> - 4.2.96-1
- 4.3rc2


kdeutils-4.2.96-1.fc12
----------------------
* Mon Jul 13 2009 Than Ngo <than redhat com> - 4.2.96-1
- 4.3rc2


kdevelop-3.5.4-4.fc12
---------------------
* Sat Jul 18 2009 Rex Dieter <rdieter fedoraproject org> - 9:3.5.4-4
- FTBFS kdevelop-3.5.4-3.fc11 (#511768)


kdnssd-avahi-0.1.3-0.8.20080116svn.fc12
---------------------------------------
* Sat Jul 18 2009 Rex Dieter <rdieter fedoraproject org> 0.1.3-0.8.20080116svn
- FTBFS kdnssd-avahi-0.1.3-0.7.20080116svn.fc11 (#511519)
- -devel: Requires: %name%?_isa ...


kopete-cryptography-1.3.0-10.fc12
---------------------------------
* Sat Jul 18 2009 Rex Dieter <rdieter fedoraproject org> - 1.3.0-10
- 1.3.0-kde4.2.4

* Fri May 08 2009 Rex Dieter <rdieter fedoraproject org> - 1.3.0-9
- 1.3.0-kde4.2.3
- cleanup docdir/HTML ownership
- sync from F-10 branch


libbeagle-0.3.9-4.fc12
----------------------
* Sat Jul 18 2009 Matthias Clasen <mclasen redhat com> - 0.3.9-3
- Rebuild


libgnomeprint22-2.18.6-2.fc12
-----------------------------
* Sat Jul 18 2009 Matthias Clasen <mclasen redhat com> - 2.18.6-2
- Rebuild


libisofs-0.6.20-1.fc12
----------------------
* Sat Jul 18 2009 Robert Scheck <robert fedoraproject org> 0.6.20-1
- Upgrade to 0.6.20


libplist-0.13-1.fc12
--------------------

mojito-0.19-1.fc12
------------------
* Sat Jul 18 2009 Peter Robinson <pbrobinson gmail com> 0.19-1
- Update to 0.19


mono-2.4.2.2-1.fc12
-------------------
* Fri Jul 17 2009 Paul F. Johnson <paul all-the-johnsons co uk> 2.4.2.2-1
- Patch for cve-2009-0217


nautilus-search-tool-0.3.0-2.fc12
---------------------------------
* Sat Jul 18 2009 Paul W. Frields <stickster gmail com> - 0.3.0-1
- Update to upstream 0.3.0
- Fixes bug #477810

* Sat Jul 18 2009 Paul W. Frields <stickster gmail com> - 0.3.0-2
- Fix missing BuildRequires


openmpi-1.3.1-4.fc12
--------------------
* Sat Jul 18 2009 Jussi Lehtola <jussilehtola fedoraproject org> - 1.3.1-4
- Add Provides: openmpi-devel to fix other package builds in rawhide.


parted-1.9.0-3.20090610git32dc.fc12
-----------------------------------
* Sat Jul 18 2009 Lubomir Rintel <lkundrak v3 sk> - 1.9.0-3.20090610git32dc
- Fix a typo in the errno patch


pm-utils-1.2.5-4.fc12
---------------------
* Sat Jul 18 2009 Till Maas <opensource till name> - 1.2.5-4
- Remove atd script
- create filesystem subpackage for hooks

* Fri Jul 17 2009 Marcela Mašláňová <mmaslano redhat com> - 1.2.5-3
- move atd script into pm-utils

* Thu Jun 25 2009 Till Maas <opensource till name> - 1.2.5-2
- add check for hdparm in hd-apm-restore


rapidsvn-0.10.0-1.fc12
----------------------
* Sat Jul 18 2009 Tim Jackson <rpm timj co uk> 0.10.0-1
- Update to v0.10.0
- Set default attrs for subpackages


seahorse-plugins-2.27.1-2.fc12
------------------------------
* Sat Jul 18 2009 Matthias Clasen <mclasen redhat com> 2.27.1-2
- Temporarily drop epiphany extension


spr-3.3.2-2.fc12
----------------

springlobby-0.3-1.fc12
----------------------
* Sat Jul 18 2009 Aurelien Bompard <abompard fedoraproject org> 0.3
- version 0.3


sugar-0.85.2-1.fc12
-------------------
* Sat Jul 18 2009 Tomeu Vizoso <tomeu sugarlabs org> - 0.85.2-1
- New upstream release


sugar-artwork-0.85.1-2.fc12
---------------------------
* Sat Jul 18 2009 Tomeu Vizoso <tomeu sugarlabs org> - 0.85.1-1
- New upstream release

* Sat Jul 18 2009 Tomeu Vizoso <tomeu sugarlabs org> - 0.85.1-2
- Remove matchbox theme dir


sugar-base-0.85.2-1.fc12
------------------------
* Sat Jul 18 2009 Tomeu Vizoso <tomeu sugarlabs org> - 0.85.2-1
- New upstream release


sugar-toolkit-0.85.2-1.fc12
---------------------------
* Sat Jul 18 2009 Tomeu Vizoso <tomeu sugarlabs org> - 0.85.2-1
- New upstream release


wormux-0.8.4-1.fc12
-------------------
* Sat Jul 18 2009 Wart <wart kobold org> 0.8.4-1
- Update to 0.8.4


wxMaxima-0.8.2-3.fc12
---------------------
* Sat Jul 18 2009 Rex Dieter <rdieter fedoraproject org> - 0.8.2-2
- output window of wxMaxima is not visible in RtL locales (#455863)

* Sat Jul 18 2009 Rex Dieter <rdieter fedoraproject org> - 0.8.2-3
- Requires: maxima >= 5.18


xchat-2.8.6-10.fc12
-------------------
* Sat Jul 18 2009 Kevin Kofler <Kevin tigcc ticalc org> - 1:2.8.6-10
- Fixed patch for the "C_onnect" issue (#512034, Edward Sheldrake)


xorg-x11-drv-openchrome-0.2.903-12.fc12
---------------------------------------
* Sat Jul 18 2009 Xavier Bachelot <xavier bachelot org> - 0.2.903-12
- Update to latest snapshot (svn 758) :
  - Basic VX855 support.
  - Fix pci space corruption on P4M900 (RHBZ#506622).
  - Fix null pointer dereference in viaExaCheckComposite (RHBZ#449034).
- Add patch to allow 1200x900 panel (X0-1.5).
- Add patch to remove loader symbol lists, needed for xserver 1.7 (RHBZ#510206).
- Add experimental patch for better VT1625 support.
- Drop upstreamed patches.


yelp-2.27.2-3.fc12
------------------
* Sat Jul 18 2009 Matthias Clasen <mclasen redhat com> - 2.27.2-3
- Drop unused direct dependencies


Summary:
Added Packages: 0
Removed Packages: 0
Modified Packages: 46
Broken deps for i386
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	CodeAnalyst-gui-2.8.54-15.fc12.i586 requires libbfd-2.19.51.0.11-24.fc12.so
	Miro-2.0.5-1.fc12.i586 requires gecko-libs = 0:1.9.1
	R-RScaLAPACK-0.5.1-19.fc11.i586 requires openmpi-libs
	audacious-plugin-xmp-2.5.1-5.fc12.i586 requires libaudclient.so.1
	blam-1.8.5-10.fc12.i586 requires gecko-libs = 0:1.9.1
	clutter-cairo-0.8.2-3.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairo-devel-0.8.2-3.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	conky-1.7.1.1-1.fc12.i586 requires libaudclient.so.1
	gauche-gl-0.4.4-4.fc11.i586 requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.i586 requires gauche = 0:0.8.13
	gedit-vala-0.4.1-2.fc11.i586 requires libgtksourcecompletion-1.0.so.1
	gnome-python2-gtkmozembed-2.25.3-6.fc12.i586 requires gecko-libs = 0:1.9.1
	gnome-web-photo-0.8-1.fc12.i586 requires gecko-libs = 0:1.9.1
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	mozvoikko-0.9.7-0.3.rc1.fc12.i586 requires gecko-libs = 0:1.9.1
	pcmanx-gtk2-xulrunner-plugin-0.3.8-5.fc11.i586 requires xulrunner = 0:1.9.1
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	perl-Gtk2-MozEmbed-0.08-6.fc12.1.i586 requires gecko-libs = 0:1.9.1
	php-ZendFramework-1.8.4-1.PL1.fc12.noarch requires php-Fileinfo
	php-idn-1.2-5.fc12.i586 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	pypar-2.1.0_66-3.fc10.i386 requires libpython2.5.so.1.0
	pypar-2.1.0_66-3.fc10.i386 requires python(abi) = 0:2.5
	python-basemap-0.99.2-3.fc11.i586 requires libgeos-3.0.3.so
	qtparted-0.4.5-19.fc11.i586 requires libparted-1.8.so.8
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.i586 requires libpqxx-2.6.8.so
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.i586 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1



Broken deps for x86_64
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	CodeAnalyst-gui-2.8.54-15.fc12.i586 requires libbfd-2.19.51.0.11-24.fc12.so
	CodeAnalyst-gui-2.8.54-15.fc12.x86_64 requires libbfd-2.19.51.0.11-24.fc12.so()(64bit)
	Miro-2.0.5-1.fc12.x86_64 requires gecko-libs = 0:1.9.1
	R-RScaLAPACK-0.5.1-19.fc11.x86_64 requires openmpi-libs
	audacious-plugin-xmp-2.5.1-5.fc12.x86_64 requires libaudclient.so.1()(64bit)
	blam-1.8.5-10.fc12.x86_64 requires gecko-libs = 0:1.9.1
	clutter-cairo-0.8.2-3.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairo-0.8.2-3.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairo-devel-0.8.2-3.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.x86_64 requires pkgconfig(clutter-0.8)
	conky-1.7.1.1-1.fc12.x86_64 requires libaudclient.so.1()(64bit)
	gauche-gl-0.4.4-4.fc11.x86_64 requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.x86_64 requires gauche = 0:0.8.13
	gedit-vala-0.4.1-2.fc11.x86_64 requires libgtksourcecompletion-1.0.so.1()(64bit)
	gnome-python2-gtkmozembed-2.25.3-6.fc12.x86_64 requires gecko-libs = 0:1.9.1
	gnome-web-photo-0.8-1.fc12.x86_64 requires gecko-libs = 0:1.9.1
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.x86_64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.x86_64 requires libftgl.so.0()(64bit)
	mozvoikko-0.9.7-0.3.rc1.fc12.x86_64 requires gecko-libs = 0:1.9.1
	pcmanx-gtk2-xulrunner-plugin-0.3.8-5.fc11.x86_64 requires xulrunner = 0:1.9.1
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	perl-Gtk2-MozEmbed-0.08-6.fc12.1.x86_64 requires gecko-libs = 0:1.9.1
	php-ZendFramework-1.8.4-1.PL1.fc12.noarch requires php-Fileinfo
	php-idn-1.2-5.fc12.x86_64 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	pypar-2.1.0_66-3.fc10.x86_64 requires libpython2.5.so.1.0()(64bit)
	pypar-2.1.0_66-3.fc10.x86_64 requires python(abi) = 0:2.5
	python-basemap-0.99.2-3.fc11.x86_64 requires libgeos-3.0.3.so()(64bit)
	qtparted-0.4.5-19.fc11.x86_64 requires libparted-1.8.so.8()(64bit)
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.x86_64 requires libpqxx-2.6.8.so()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.x86_64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1



Broken deps for ppc
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	Miro-2.0.5-1.fc12.ppc requires gecko-libs = 0:1.9.1
	R-RScaLAPACK-0.5.1-19.fc11.ppc requires openmpi-libs
	audacious-plugin-xmp-2.5.1-5.fc12.ppc requires libaudclient.so.1
	blam-1.8.5-10.fc12.ppc requires gecko-libs = 0:1.9.1
	clutter-cairo-0.8.2-3.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairo-0.8.2-3.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairo-devel-0.8.2-3.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.ppc requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	conky-1.7.1.1-1.fc12.ppc requires libaudclient.so.1
	gauche-gl-0.4.4-4.fc11.ppc requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.ppc requires gauche = 0:0.8.13
	gedit-vala-0.4.1-2.fc11.ppc requires libgtksourcecompletion-1.0.so.1
	gnome-python2-gtkmozembed-2.25.3-6.fc12.ppc requires gecko-libs = 0:1.9.1
	gnome-web-photo-0.8-1.fc12.ppc requires gecko-libs = 0:1.9.1
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	mozvoikko-0.9.7-0.3.rc1.fc12.ppc requires gecko-libs = 0:1.9.1
	pcmanx-gtk2-xulrunner-plugin-0.3.8-5.fc11.ppc requires xulrunner = 0:1.9.1
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	perl-Gtk2-MozEmbed-0.08-6.fc12.1.ppc requires gecko-libs = 0:1.9.1
	php-ZendFramework-1.8.4-1.PL1.fc12.noarch requires php-Fileinfo
	php-idn-1.2-5.fc12.ppc requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	pypar-2.1.0_66-3.fc10.ppc requires libpython2.5.so.1.0
	pypar-2.1.0_66-3.fc10.ppc requires python(abi) = 0:2.5
	python-basemap-0.99.2-3.fc11.ppc requires libgeos-3.0.3.so
	qtparted-0.4.5-19.fc11.ppc requires libparted-1.8.so.8
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.ppc requires libpqxx-2.6.8.so
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1



Broken deps for ppc64
----------------------------------------------------------
	389-ds-1.1.3-3.fc12.noarch requires 389-ds-admin
	Miro-2.0.5-1.fc12.ppc64 requires gecko-libs = 0:1.9.1
	R-RScaLAPACK-0.5.1-19.fc11.ppc64 requires openmpi-libs
	audacious-plugin-xmp-2.5.1-5.fc12.ppc64 requires libaudclient.so.1()(64bit)
	clutter-cairo-0.8.2-3.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	conky-1.7.1.1-1.fc12.ppc64 requires libaudclient.so.1()(64bit)
	gedit-vala-0.4.1-2.fc11.ppc64 requires libgtksourcecompletion-1.0.so.1()(64bit)
	gnome-python2-gtkmozembed-2.25.3-6.fc12.ppc64 requires gecko-libs = 0:1.9.1
	gnome-web-photo-0.8-1.fc12.ppc64 requires gecko-libs = 0:1.9.1
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	mozvoikko-0.9.7-0.3.rc1.fc12.ppc64 requires gecko-libs = 0:1.9.1
	pcmanx-gtk2-xulrunner-plugin-0.3.8-5.fc11.ppc64 requires xulrunner = 0:1.9.1
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Loop)
	perl-AnyEvent-4.820-1.fc12.noarch requires perl(IO::Async::Handle)
	perl-Gtk2-MozEmbed-0.08-6.fc12.1.ppc64 requires gecko-libs = 0:1.9.1
	php-ZendFramework-1.8.4-1.PL1.fc12.noarch requires php-Fileinfo
	php-idn-1.2-5.fc12.ppc64 requires php-api = 0:20041225
	pyclutter-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	pypar-2.1.0_66-3.fc10.ppc64 requires libpython2.5.so.1.0()(64bit)
	pypar-2.1.0_66-3.fc10.ppc64 requires python(abi) = 0:2.5
	python-basemap-0.99.2-3.fc11.ppc64 requires libgeos-3.0.3.so()(64bit)
	python-mwlib-0.11.2-2.20090522hg2956.fc12.ppc64 requires LabPlot
	qtparted-0.4.5-19.fc11.ppc64 requires libparted-1.8.so.8()(64bit)
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.ppc64 requires libpqxx-2.6.8.so()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]